TD.CALcpMonthNavigation {
	background-color:#91CDFF;
	padding:5px 2px 5px 15px;
}
TD.CALcpYearNavigation {
	background-color:#91CDFF;
	padding:5px 15px 5px 2px;
}
.CALcpDayColumnHeader,
.CALcpYearNavigation,
.CALcpMonthNavigation,
.CALcpCurrentMonthDate,
.CALcpCurrentMonthDateDisabled,
.CALcpOtherMonthDate,
.CALcpOtherMonthDateDisabled,
.CALcpCurrentDate,
.CALcpCurrentDateDisabled,
.CALcpTodayText,
.CALcpTodayTextDisabled,
.CALcpText {
		font-family:arial,helvetica,sans-serif;
		font-size:11px;
}
TD.CALcpDayColumnHeader {
		text-align:center;
		border:solid 1px #333333;
		border-width:0 0 1 0;
}
.CALcpCurrentMonthDate,
.CALcpOtherMonthDate,
.CALcpCurrentDate {
		text-align:center;
		text-decoration:none;
}
TD.CALcpCurrentMonthDate,
TD.CALcpOtherMonthDate,
TD.CALcpCurrentDate {
		border-collapse:collapse;
		border-left:solid 1px white;
		border-top:solid 1px white;
		border-right:solid 1px #DDDDDD;
		border-bottom:solid 1px #DDDDDD;
		background-color:#FCFCFF;
}
TD.CALcpOtherMonthDate {
		background-color:#EFEFF4;
}
.CALcpCurrentMonthDateDisabled,
.CALcpCurrentMonthDateDisabled A,.CALcpCurrentMonthDateDisabled A:visited,
.CALcpCurrentDateDisabled A,.CALcpCurrentDateDisabled A:visited {
		color:#999999;
		text-align:center;
		text-decoration:line-through;
}
.CALcpCurrentDateDisabled,
.CALcpOtherMonthDateDisabled,
.CALcpOtherMonthDateDisabled A,.CALcpOtherMonthDateDisabled A:visited {
		color:#D0D0D0;
		text-align:center;
}
.CALcpCurrentMonthDate, .CALcpCurrentMonthDate A, .CALcpCurrentMonthDate A:visited {
		color:#000000;
		font-weight:normal;
}
.CALcpCurrentDate, .CALcpCurrentDate A, .CALcpCurrentDate A:visited {
		color: #FFFFFF;
		font-weight:bold;
}
.CALcpOtherMonthDate, .CALcpOtherMonthDate A, .CALcpOtherMonthDate A:visited {
		color:#999999;
}
TD.CALcpCurrentDate, TD.CALcpCurrentDate A, TD.CALcpCurrentDate A:visited {
		color:#FFFFFF;
}
TD.CALcpCurrentDate {
		background-color: #6677DD;
		border:solid 1px #000000;
}
TD.CALcpCurrentDateDisabled {
		border:solid 1px #FFAAAA;
}
TD.CALcpTodayText,
TD.CALcpTodayTextDisabled {
		border:solid 1px #333333;
		border-width:1 0 0 0;
}
A.CALcpTodayText,
SPAN.CALcpTodayTextDisabled {
		height:20px;
}
A.CALcpTodayText,A.CALcpTodayText:visited {
		color:black;
		font-weight:normal;
}
SPAN.CALcpTodayTextDisabled {
		color:#D0D0D0;
}
.CALcpBorder {
		border:solid 2px #333333;
		margin:0px;
}
